﻿@charset "utf-8";

/* LAYOUT STARTS */

html { font-family:Arial, Helvetica, sans-serif; text-align: center; } 
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
    display: block;
}

html {
    background:#f2f2f2;
}

audio,
canvas,
video {
    display: inline-block;
    *display: inline;
    *zoom: 1
}

audio:not([controls]) {
    display: none;
    height: 0;
}

[hidden] {
    display: none;
}

html {
    font-size: 100%;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}

html,
button,
input,
select,
textarea {
    font-family: sans-serif;
}

body {
    margin: 0;
    max-width: 940px;
    margin: 0 auto;
}

body.full-width {
    max-width: none;
    width: 100%;
}

@media only screen and (max-width: 767px) {
    .full-width .main-content.fw-container {
        padding-left: 15px;
        padding-right: 15px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 992px) {
    .full-width .main-content .fw-container {
        padding: 20px;
    }
}

@media only screen and (min-width: 992px) {
    .full-width .fw-container  {
        width: 970px;
        margin: 0 auto;
    }
}

@media only screen and (min-width: 1200px) {
    .full-width .fw-container  {
        width: 1170px;
        margin: 0 auto;
    }
}

a:focus {
    outline: thin dotted;
}

a:active,
a:hover {
    outline: 0;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: bold;
}

h1 {
    font-size: 1.5em;
    margin: 0.67em 0;
}

h2 {
    font-size: 1.3em;
    margin: 0.83em 0;
}

h3 {
    font-size: 1.17em;
    margin: 1em 0;
}

h4 {
    font-size: 1em;
    margin: 1.33em 0;
}

h5 {
    font-size: 0.83em;
    margin: 1.67em 0;
}

h6 {
    font-size: 0.67em;
    margin: 2.33em 0;
}

@media only screen and (min-width: 768px) {
    h1 {
        font-size: 2em;
    }

    h2 {
        font-size: 1.5em;
    }
}

b,
strong {
    font-weight: bold;
}

blockquote {
    margin: 1em 40px;
}

dfn {
    font-style: italic;
}

hr {
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    height: 0;
}

mark {
    background: #ff0;
    color: #000;
}

p,
pre {
    margin: 1em 0;
}

code,
kbd,
pre,
samp {
    font-family: monospace, serif;
    _font-family: 'courier new', monospace;
    font-size: 1em;
}

pre {
    white-space: pre;
    white-space: pre-wrap;
    word-wrap: break-word;
}

q {
    quotes: none;
}

q:before,
q:after {
    content: '';
    content: none;
}

small {
    font-size: 80%;
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    top: -0.5em;
}

sub {
    bottom: -0.25em;
}

dl,
menu,
ol,
ul {
    margin: 1em 0;
}

dd {
    margin: 0 0 0 40px;
}

menu,
ol,
ul {
    padding: 0 0 0 40px;
}

nav ul,
nav ol {
    list-style: none;
    list-style-image: none;
}

img {
    border: 0;
    -ms-interpolation-mode: bicubic;
    vertical-align: middle;
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}

svg:not(:root) {
    overflow: hidden;
}

figure {
    margin: 0;
}

form {
    margin: 0;
}

fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}

legend {
    border: 0;
    padding: 0;
    white-space: normal;
}

button,
input,
select,
textarea {
    font-size: 100%;
    margin: 0;
    vertical-align: baseline;
}

button,
input {
    line-height: normal;
}

button,
select {
    text-transform: none;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
    *overflow: visible;
}

button[disabled],
html input[disabled] {
    cursor: default;
}

input[type="checkbox"],
input[type="radio"] {
    box-sizing: border-box;
    padding: 0;
    *height: 13px;
    *width: 13px;
}

input[type="search"] {
    -webkit-appearance: textfield;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

textarea {
    overflow: auto;
    vertical-align: top;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

[hidden] {
    display: none !important;
}

.pure-img {
    max-width: 100%;
    height: auto;
    display: block;
}

.pure-g {
    letter-spacing: -0.31em;
    *letter-spacing: normal;
    *word-spacing: -0.43em;
    text-rendering: optimizespeed;
    font-family: FreeSans, Arimo, "Droid Sans", Helvetica, Arial, sans-serif;
    display: -webkit-flex;
    -webkit-flex-flow: row wrap;
    display: -ms-flexbox;
    -ms-flex-flow: row wrap;
}

.opera-only:-o-prefocus,
.pure-g {
    word-spacing: -0.43em;
}

.box-main {
    /* padding-left: 20px;
    padding-right: 20px; */
}

.bottom-margin-box {
    margin-bottom: 50px;
}

@media only screen and (max-width: 768px) {
    .bottom-margin-box {
        margin-bottom: 30px;
    }    
}
.logo-tab-desktop 
{
    margin-left: 0; 
}
.login input 
{
    display: block;
    margin-top: 10px;
    padding: 10px 18px;
    width: 100%;        
}
.login input:-webkit-autofill, .login textarea:-webkit-autofill, .login select:-webkit-autofill 
{
    background-color: #fff !important;
}
.login label 
{
    font-weight: 300 !important;
    margin-bottom: 0 !important;
    margin-top: 5px;
}
@media only screen and (max-width: 416px) {
    .login-title {
        width: 100% !important;
    }    
}
.btn-basic {
    background: #10218b;
    color: #fff;
    padding: 7px 15px;
    display: inline-block;
    text-align: center;
    border-radius: 10px;
    border: none;
}
.btn-basic:hover, .btn-basic:hover, .btn-basic:visited{
    background: #1b33ce;
    color: #fff;
    text-decoration: none;
}
.btn-negative {
    background: #e0e0e0;
    color: #10218b;
    padding: 7px 15px;
    display: inline-block;
    text-align: center;
    border-radius: 10px;
    border: none;
    appearance: none;
    -webkit-appearance: none;
}
.btn-negative:hover, .btn-negative:hover{
    background: #bfbfbf;
    text-decoration: none;
}
.btn-help{
    border-radius: 10px;
    border: solid 1px #337ab7;
    background-color: #fff;
    padding: 7px 10px;
    display: inline-block;
    text-align: center;
}
a > .glyphicon{
    margin-right: 5px;
}
.btn-disable{
    cursor: default;
    background-color: #bfbfbf;
    pointer-events: none;
}
.btn-disable:hover{
    background: #bfbfbf;
}
.btn-area{
    margin-top: 15px;
    margin-bottom: 30px;
}
.btn-area >:not(:first-child){
    margin-left: 5px;
}
.font-red{
    color: #ff0000;
}
.formItemMulti{
    margin-bottom: 15px;
}
.form-inline .formItem{
    display: inline-block;
    vertical-align: middle;
}
.formItemMulti .form-inline>label{
    width: 160px;
    vertical-align: middle;
}
.formItemMulti .form-inline:not(:last-of-type){
    margin-bottom: 15px;
}
.form-inline input[type="text"], .form-inline input[type="password"], .form-inline input[type="email"],.form-inline input[type="number"], 
.form-inline select{
    line-height: 30px;
    height: 30px;
    padding: 0 10px;
}
.form-inline .formItem.withBtn input{
    margin-right: 5px;
}
.input-calender{
    position: relative;
}
.input-calender a{
    position: absolute;
    right: 8px;
    top: 5px;
}
.form-inline .input-calender input[type="text"]{
    padding-right: 28px;
}
.responsiveTable{
    margin: 15px 0;
}
.responsiveTable table{
    min-width: 100%;

}
.responsiveTable table td{
    padding: 5px 8px;
}

.responsiveTable #messages{
    margin: 15px 0;
    height:100%;
    max-height:400px;
    padding-bottom:30px;
    overflow:auto;
}

@media print {
    .responsiveTable #messages{
       overflow:hidden;
       height:100%; 
       max-height:100%;
   
    }
}

@media (max-width:767px){
    .formItemMulti .form-inline>label{
        width: 100%;
    }
    .input-block label{
        display: block;
        margin-left: 0 !important;
    }
    .formItem,
    .form-inline input[type="text"], .form-inline input[type="password"], .form-inline input[type="email"],.form-inline input[type="number"], 
    .form-inline select{
        width: 100%;
    }
    .form-inline .formItem.withBtn{
        display: flex;
        display: -webkit-flex;
    }
    .radio-inline{
        width: 100%;
    }
    .checkbox-inline+.checkbox-inline, .radio-inline+.radio-inline{
        margin-left: 0;
    }
    .responsiveTable{
        width: 100%;
        padding: 5px;
        border:solid 1px #d6d6d6;
        overflow-x: scroll;
    }
}